.solution {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  margin: 20px 0 10px;
}
.solution div {
  position: relative;
  width: 250px;
  text-align: center;
}
.solution div img {
  display: block;
  width: 250px;
  margin: 0 auto;
}
.solution div p {
  position: absolute;
  bottom: 10px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  font-size: 28px;
  padding: 0;
  white-space: nowrap;
}
/* 产品 */
.product {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-bottom: 40px;
}
.product div {
  width: 350px;
  height: 490px;
  text-align: center;
  vertical-align: top;
  transition: all 0.6s ease-out 0s;
  cursor: pointer;
  overflow: hidden;
  margin-bottom: 25px;
}
.product div img {
  width: 80%;
}
.product div:hover {
  color: #ffc001;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.19);
}
.product div:first-child img {
  width: 75%;
}
.product div:nth-child(2) img {
  width: 60%;
}
.product div:nth-child(3) img {
  width: 105%;
  margin-top: -20px;
}
.product div:nth-child(4) img {
  width: 92%;
  margin-top: 10px;
}
.product div:nth-child(5) img {
  width: 80%;
  margin-top: 28px;
}
.product div:nth-child(6) img {
  margin-top: -15px;
  margin-left: -10px;
  width: 110%;
}
.product div:nth-child(7) img {
  margin-top: -15px;
  width: 112%;
}
.product div:nth-child(8) img {
  margin-top: 5px;
  width: 98%;
}
.product div:nth-child(9) img {
  margin-top: 105px;
  width: 81%;
}
.product div:nth-child(10) img {
  margin-top: 5px;
  width: 71%;
}
.product div:nth-child(11) img {
  margin-top: 15px;
  width: 100%;
}
.product div:nth-child(12) img {
  margin-top: 10px;
  width: 95%;
}
.casee {
  padding: 1px 0 50px;
  background-color: #f7f7f7;
}
.case .chakan {
  width: 180px;
  height: 60px;
  border: 5px solid #ffc001;

  background-color: #ffc001;
  border-radius: 8px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  font-size: 26px;
  line-height: 50px;
  margin: 10px auto 30px;
  margin-left: 50%;
  transform: translateX(-50%);
}
.case .chakan span {
  display: inline-block;
  border: 10px solid transparent;
  border-left: 10px solid #fff;
  margin-left: 6px;
}
.case .chakan:hover {
  color: #fff;
  border: 4px solid #fff;
}
.case .chakan:hover span {
  border-left: 10px solid #fff;
}
.case_btm {
  display: flex;
  flex-flow: nowrap;
  justify-content: space-evenly;
}
.case_btm img {
  width: 350px;
  height: 350px;
  margin-bottom: 17px;
}
.img_btm {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}
.img_btm img {
  width: 717px;
  margin-bottom: 17px;
}
.strength img {
  display: block;
  margin: 10px auto;
}
.qiye {
  display: flex;
  flex-flow: nowrap;
  justify-content: space-evenly;
  text-align: left;
}
.qiye div {
  width: 350px;
  overflow: hidden;
  margin-bottom: 50px;
}
.qiye div h4 {
  margin: 15px auto;
  text-align: left;
  font-size: 30px;
  color: #ffc001;
}
.qiye div p {
  padding: 0;
  margin-top: 10px;
  font-size: 28px;
}

/* 轮播图 */
.swiper-container {
  width: 100%;
  /* height: 635px; */
}
#swiper1 .swiper-slide img {
  width: 100%;
  /* height: 100%; */
}
.swiper-pagination-bullet {
  background-color: #f8bd0a;
  opacity: 0.3;
}
.swiper-pagination-bullet-active {
  background-color: #f8bd0a;
  opacity: 0.9;
}
.swiper-button-next,
.swiper-button-prev {
  color: #ffc001;
  opacity: 0.6;
}
.swiper-container .swiper-button-hidden {
  opacity: 0;
}

#swiper2 {
  height: 500px;
  box-sizing: border-box;
  /* margin-top: 80px; */
}
#swiper2 .swiper-slide {
  width: 25%;
  /* height: 145px; */
  height: 300px;
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
}
#swiper2 .swiper-slide-active,
.swiper-slide-duplicate-active {
  transform: scale(1.1);
}
#swiper2 .swiper-slide img {
  width: 100%;
}

.corporate {
  width: 100%;
  height: 700px;
  height: 361px;
  background: #f7f7f7;
  text-align: center;
  margin: 60px 0;
  padding-top: 1px;
}

.corporate .yel_tit {
  margin: 30px auto 10px;
}
#hezuo {
  height: 400px;
}
